@font-face {
    font-family: Apercu;
    src: url(apercu.woff);
}

body{
	margin:0;
	background:#f2f3f3;
	text-align:center;
	}

.container{
	width:100%;
	min-height:1000px;
	}

.banner{
	width:100%;
	max-height:700px;
}
	
.agreement{
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-310px;
	width:420px;
	height:700px;
	padding-left:100px;
	padding-right:100px;
	background:white;
	box-shadow: 2px 3px 4px #b3b3b3;
	}

.footer{
	position:fixed;
	bottom:40px;
	left:50%;
	margin-left:-110px;
}

.headingtext{
	font-family:"Futura", Arial, sans-serif;
	font-style: normal;
	font-size: 22px;
	padding-top:100px;
	padding-bottom:40px;
	}
	
.messagetext{
	font-family:"Apercu", Arial, sans-serif;
	font-style: normal;
	font-size: 16px;
	color:black;
	}
		
.iagree{
	font-family:"Apercu", Arial, sans-serif;
	font-style: normal;
	font-size: 14px;
	color:#808080;
	}

.letsgo{
	font-family:"Futura", Arial, sans-serif;
	font-style: normal;
	font-size: 16px;
	width: 150px;
	background-color: white;
	color: black;
    border: 2px solid black;
	}